Endpoint Stats
GET /endpoint/{endpoint_id}/stats on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.
Get basic statistics for the endpoint, since max 28 days. Will return amount of messages sent with success, failed or still in progress.
Path parameters
Query parameters
Responses
Body: application/json, object.
| Field | Type | Required | Description |
|---|---|---|---|
success | integer (int64) | Yes | Number of successful messages sent to this endpoints in the time period. |
pending | integer (int64) | Yes | Number of messages sent to this endpoints in the time period, that are still pending. |
sending | integer (int64) | Yes | Number of messages sent to this endpoints in the time period, that are still in sending state (messages can be retried several times). |
fail | integer (int64) | Yes | Number of failed messages sent to this endpoints in the time period (messages have been retried several time before being failed). |